Subject: RE: Training Wage
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 22 Dec 2014 08:09:42 -0500

I'll add that on sheet for the people starting on the 29th.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Friday, December 19, 2014 4:10 PM
To: Kelly Parker
Subject: Re: Training Wage

Hello Kelly.
I am good with the new training wage.  The only thing that I will need additionally, is a column on the payroll sheet indicating the new person's start date.  That way I will know when I need to start paying them commissions.  Plus it will help on your end to know when to switch their wages to the $9/hour.  We can probably get all of this in place for the Dec 26 (Dec 29th start).
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Thursday, December 18, 2014 1:09 PM
To: Labor Law<mailto:[email-masked]> ; Michael B<mailto:[email-masked]>
Subject: Training Wage

Mike and Angela,

Please see attached regarding the training wage we discussed.  Let me know if there are any changes you would like to see made.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!